[UserInfo]
EnglishName=KT Automation Device Ltd.
ChineseName=克通
EnglishInfo=KT Copyright(2009) \nTel:0755-8888888\nWebsite: http://www.kt.com
ChineseInfo=KT版权所有 \n电话:0755-82561057\n网址: http://www.kt.com
